Subject: Re: [lojban] Sound recordings for the lessons

From: Robin Lee Powell <[email-masked]>
Date: Thu, 7 Jun 2001 08:27:42 -0700

On Thu, Jun 07, 2001 at 09:45:06AM -0400, Craig wrote:
> Technically this is unrelated, but it's still a pronunciation thing. Since
> lojban. does not use the sound we spell th in english, maybe we should use
> that instead of h for apostrophes. I don't know about the rest of you, but I
> have trouble differentiating between the ' and the x when I speak with the
> standard pronunciation. What do you think?

<boggle>

xy. is a hard, german 'ch' as in 'bach'.

That's about as far from a breathy english 'h' as in 'Oh hello' I can
imagine whilst still having any similarity at all.

What is your native language?

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/